"GoogleKitWebLoading" = "Laden...";
"GoogleKitWebActionA11yLabel" = "Acties";
"GoogleKitWebBackA11yLabel" = "Terug";
"GoogleKitWebCloseA11yLabel" = "Sluiten";
"GoogleKitWebForwardA11yLabel" = "Doorsturen";
"GoogleKitWebReloadA11yLabel" = "Opnieuw laden";
